Subject: Re: Half Yearly Bonus
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 12 Jul 2016 22:00:11 +0530 (IST)

Sure no problem. 

Thank you. 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 12 July, 2016 11:16:19 
Subject: Re: Half Yearly Bonus 

Hi Pritish 

I will update you as and when your bonus cheque would be ready. 

I will try to get it done may be by the end of this week or in the first half of the next week. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, July 11, 2016 10:16:07 PM 
Subject: Half Yearly Bonus 

Hi Swati, 

My Bonus was due from July 5th 2016 and would request you to confirm by when I'll get that. I am suppose to get 26000 as a bonus (with Deductions) and without it should be 30, 000. 

Please confirm as earliest as I have some financial need and looking forward for this bonus. 

R egards, 
Pritish Nandi